Spigot Parkour Plus 1.7

Perfect Parkour System!

  1. Lhaewion submitted a new resource:

    Parkour Plus - Perfect Parkour System!

    Read more about this resource...
     
    • Like Like x 1
    • Like Like x 1
  2. You use a SkQuery3?
     
    • Like Like x 1
    • Like Like x 1
    • Like Like x 1
  3. can you add check point system?
     
    • Like Like x 1
  4. her ne kadar skript ile yapmış olsanda beğendim. Dahada geliştirirsen bayağı tutar gibi :)
     
    • Like Like x 1
    • Like Like x 1
  5. I do not understand how you can call this "Perfect Parkour System!" if it doesn't even have checkpoints. This is pretty much a timer plugin as you can set your start and finish anywhere. Please add checkpoints so it's actually a Parkour plugin and not just a timer.
     
  6. @Lhaewion Are you still supporting this skript? If not I can take the skript off your hands and start support on it? I'm highly trained in the way of the skript, and can code anything, PM if you consider it.
     
    • Agree Agree x 1
  7. Unfortunately, I'm Turkish.I'm not speaking English.
     
    • Like Like x 1
  8. Sonra çevirmenler kullanın... Bu resource yardım ellerini almak ve adı geçen edebilirsiniz ve bunu destekleyen. artık destekleniyorsa.

    Ama artık kendi Parkour eklentisi var, artık ihtiyacım yok.
     
  9. NullBlox

    Patron

    1.9.4 Issue:
    Code (Text):
    [14:14:40 ERROR]: Could not load 'plugins/ParkourPlus-0.10.jar' in folder 'plugins'
    org.bukkit.plugin.InvalidPluginException: java.lang.NoClassDefFoundError: net/minecraft/server/v1_9_R1/IChatBaseComponent
    >       at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:135) ~[craftbukkit.jar:git-Spigot-4af49dc-c5e9a16]
    >       at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:329) ~[craftbukkit.jar:git-Spigot-4af49dc-c5e9a16]
    >       at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:251) [craftbukkit.jar:git-Spigot-4af49dc-c5e9a16]
    >       at org.bukkit.craftbukkit.v1_9_R2.CraftServer.loadPlugins(CraftServer.java:296) [craftbukkit.jar:git-Spigot-4af49dc-c5e9a16]
    >       at net.minecraft.server.v1_9_R2.DedicatedServer.init(DedicatedServer.java:200) [craftbukkit.jar:git-Spigot-4af49dc-c5e9a16]
    >       at net.minecraft.server.v1_9_R2.MinecraftServer.run(MinecraftServer.java:532) [craftbukkit.jar:git-Spigot-4af49dc-c5e9a16]
    >       at java.lang.Thread.run(Thread.java:745) [?:1.8.0_71]
    Caused by: java.lang.NoClassDefFoundError: net/minecraft/server/v1_9_R1/IChatBaseComponent
    >       at java.lang.Class.forName0(Native Method) ~[?:1.8.0_71]
    >       at java.lang.Class.forName(Class.java:348) ~[?:1.8.0_71]
    >       at org.bukkit.plugin.java.PluginClassLoader.<init>(PluginClassLoader.java:64) ~[craftbukkit.jar:git-Spigot-4af49dc-c5e9a16]
    >       at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:131) ~[craftbukkit.jar:git-Spigot-4af49dc-c5e9a16]
    >       ... 6 more
    Caused by: java.lang.ClassNotFoundException: net.minecraft.server.v1_9_R1.IChatBaseComponent
    >       at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:91) ~[craftbukkit.jar:git-Spigot-4af49dc-c5e9a16]
    >       at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[craftbukkit.jar:git-Spigot-4af49dc-c5e9a16]
    >       at java.lang.ClassLoader.loadClass(ClassLoader.java:424) ~[?:1.8.0_71]
    >       at java.lang.ClassLoader.loadClass(ClassLoader.java:357) ~[?:1.8.0_71]
    >       at java.lang.Class.forName0(Native Method) ~[?:1.8.0_71]
    >       at java.lang.Class.forName(Class.java:348) ~[?:1.8.0_71]
    >       at org.bukkit.plugin.java.PluginClassLoader.<init>(PluginClassLoader.java:64) ~[craftbukkit.jar:git-Spigot-4af49dc-c5e9a16]
    >       at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:131) ~[craftbukkit.jar:git-Spigot-4af49dc-c5e9a16]
    >       ... 6 more
     
  10. Update Skript And Skript addons.
     
    • Like Like x 1
  11. NullBlox

    Patron

    I dont use "Skript" why would I need to update it... X.x
     
    • Funny Funny x 1